"CFBundleDisplayName" = "Fantastical Helper";

/* (No Comment) */
"NSCalendarsUsageDescription" = "Fantastical doit accéder à vos calendriers pour afficher et pour créer des événements.";

/* (No Comment) */
"NSCalendarsFullAccessUsageDescription" = "Fantastical doit accéder à vos calendriers pour afficher et pour créer des événements.";

/* (No Comment) */
"NSContactsUsageDescription" = "Fantastical utilise vos contacts pour afficher les anniversaires et pour gérer les invités. Vos contacts sont conservés sur votre appareil et ne sont partagés avec personne.";

/* (No Comment) */
"NSLocationUsageDescription" = "Fantastical utilise votre position lors de rappels géolocalisés et pour la création d'événements ou de rappels comportant des emplacements.";

/* (No Comment) */
"NSRemindersUsageDescription" = "Fantastical doit accéder à vos rappels pour afficher et pour créer des rappels.";

